version 11.0
set more off
use "polityovertime.dta", clear

****************
*** Figure 2 ***
****************

collapse normpolity, by(year arabconquest nonconquestmuslim)
twoway  (line normpolity year if arabconquest==1, legend(label(1 "Arab Conquest") label(2 "Muslim, Non-Arab Conquest") label(3 "Non-Muslim")) graphregion(fcolor(white)))  (line normpolity year if nonconquestmuslim==1) (line normpolity year if nonconquestmuslim==0 & arabconquest==0,scheme(sj)  scale(0.8) xtitle("") ytitle("Standardized Polity Score")) 
graph export "democracyandarabconquest2.eps", as(eps) preview(off) replace


clear 

use "schoolingdataovertime.dta", clear

****************
*** Figure 5 ***
****************

collapse yr_sch, by(year  arabconquest nonconquestmuslim)
twoway  (line yr_sch year if arabconquest==1, ylabel(,format(%9.0fc)) legend(label(1 "Arab Conquest") label(2 "Muslim, Non-Arab Conquest") label(3 "Non-Muslim")) graphregion(fcolor(white)))  (line yr_sch year if nonconquestmuslim==1) (line yr_sch year if nonconquestmuslim==0 & arabconquest==0,scheme(sj)  scale(0.8) xtitle("") ytitle("Average Years of Education")) 
graph export "education2.eps", as(eps) preview(off) replace
